arrangers:
- link: artist/14855
  names:
    en: diedemor
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/1955
  names:
    en: Jeroen Tel
- link: artist/1301
  names:
    en: Tim Follin
- link: artist/1351
  names:
    en: Minae Fujii
    ja: 藤井美苗
- link: artist/309
  names:
    en: Naoki Kodaka
    ja: 小高直樹
covers:
- full: https://media.vgm.io/albums/79/41597/41597-1379240973.png
  medium: https://medium-media.vgm.io/albums/79/41597/41597-1379240973.png
  name: Front
  thumb: https://thumb-media.vgm.io/albums/79/41597/41597-1379240973.png
- full: https://media.vgm.io/albums/79/41597/41597-1379147289.jpg
  medium: https://medium-media.vgm.io/albums/79/41597/41597-1379147289.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/79/41597/41597-1379147289.jpg
discs:
- disc_length: '22:40'
  name: Disc 1
  tracks:
  - names:
      English: alien 3 title
    track_length: '3:11'
  - names:
      English: alien 3 stage 1
    track_length: '1:58'
  - names:
      English: alien 3 stage 2
    track_length: '2:53'
  - names:
      English: robocop 3 title
    track_length: '2:57'
  - names:
      English: terminator 2 stage 1
    track_length: '1:56'
  - names:
      English: terminator 2 stage 2_4
    track_length: '2:08'
  - names:
      English: chip and dale 2 last stage
    track_length: '1:21'
  - names:
      English: batman 3 stage 1
    track_length: '2:14'
  - names:
      English: contra force stage 3
    track_length: '1:45'
  - names:
      English: duck tales 2 bermuda
    track_length: '2:17'
link: album/41597
lyricists: []
media_format: Digital
meta:
  added_date: 2013-09-14T12:27
  edited_date: 2013-10-02T22:29
  fetched_date: 2025-12-07T17:34
  freedb: 1
  ttl: 86400
  visitors: 2591
name: pixelworld (metal nes covers)
names:
  en: pixelworld (metal nes covers)
  ja: pixelworld (metal nes covers)
  ja-latn: pixelworld (metal nes covers)
notes: 'Credits

  Jeroen Tel (01-04)

  Tim Follin (05-06)

  Naoki Kodaka (08)

  Ken-ichi Matsubara, Yasuhiko Manno, Tomoya Tomita (09)

  Minae Fujii (10)

  ? (07)'
organizations:
- &id001
  names:
    en: VK
  role: publisher
performers:
- link: artist/14855
  names:
    en: diedemor
picture_full: https://media.vgm.io/albums/79/41597/41597-1379240973.png
picture_small: https://medium-media.vgm.io/albums/79/41597/41597-1379240973.png
picture_thumb: https://thumb-media.vgm.io/albums/79/41597/41597-1379240973.png
platforms:
- NES (Famicom)
products:
- link: release/28259
  names:
    en: Alien³ (NES)
    ja: Alien³ (NES)
    ja-latn: Alien³ (NES)
- names:
    en: RoboCop 3
- link: product/20674
  names:
    en: 'Terminator 2: Judgment Day (NES)'
    ja: 'Terminator 2: Judgment Day (NES)'
    ja-latn: 'Terminator 2: Judgment Day (NES)'
- link: product/7264
  names:
    en: 'Chip ''n Dale: Rescue Rangers 2'
    ja: チップとデールの大作戦2
    ja-latn: Chip to Dale no Daisakusen 2
- link: product/2431
  names:
    en: 'Batman: The Video Game (NES)'
    ja: バットマン (NES)
    ja-latn: 'Batman: The Video Game (NES)'
- link: product/2097
  names:
    en: Contra Force
    ja: Contra Force
    ja-latn: Contra Force
- names:
    en: Duck Tales 2
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2012'
release_events: []
release_price:
  price: Free
reprints: []
stores:
- link: http://vk.com/pages?oid=-12076000&p=diedemor_-_2012_-_pixelworld_(metal_nes_covers)
  name: VK
vgmdb_link: https://vgmdb.net/album/41597?perpage=99999
votes: 0
